Imports Telerik.Web.UI

Namespace PCSolution

    Public Class Foto_umisteni

        Sub NaplnitRozbalovaciSeznam(dd As RadComboBox)

            dd.Items.Add(New RadComboBoxItem("Na střed", eFotoUmisteni.Center))
            dd.Items.Add(New RadComboBoxItem("Levý horní roh", eFotoUmisteni.TopLeft))
            dd.Items.Add(New RadComboBoxItem("Nahoru na střed", eFotoUmisteni.TopCenter))
            dd.Items.Add(New RadComboBoxItem("Pravý horní roh", eFotoUmisteni.TopRight))
            dd.Items.Add(New RadComboBoxItem("Vlevo na střed", eFotoUmisteni.CenterLeft))
            dd.Items.Add(New RadComboBoxItem("Vpravo na střed", eFotoUmisteni.CenterRight))
            dd.Items.Add(New RadComboBoxItem("Spodní levý roh", eFotoUmisteni.BottomLeft))
            dd.Items.Add(New RadComboBoxItem("Dolů na střed", eFotoUmisteni.BottomCenter))
            dd.Items.Add(New RadComboBoxItem("Spodní pravý roh", eFotoUmisteni.BottomRight))

        End Sub

    End Class

End Namespace
